.news-list {
    margin: 0 -10px -30px;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}
.news-list .item a {
    max-width: 247px;
    margin: 0 auto 50px;
}
.news-list .item a .pic:before {
    content: "\00A0";
    height: 100%;
    position: absolute;
    width: 100%;
}
.news-list .item a:hover .pic {
    position: relative;
}
.news-list .item a:hover .pic:before {
    background: rgba(0, 0, 0, 0.5) url("../images/more.png") no-repeat center center;
}
.news-list a .title {
    color: #444;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px;
    overflow: hidden;
    height: 16px;
}
.news-list a:hover .title {
    color: #3550A7;
}
.news-list .date {
    display: inline-block;
    color: #3550A7;
    font-size: 14px;
    border-bottom: 1px solid #3550A7;
    margin: 8px 0 12px;
}
.news-list .description {
    color: #868686;
    line-height: 1.4;
    overflow: hidden;
    height: 36px;
}

.news-header {
    border-left: 3px solid #3550A7;
    padding-left: 10px;
    line-height: 1.25;
    margin-bottom: 35px;
}
.news-header .date {
    display: block;
    color: #3450A6;
    font-size: 14px;
    margin-bottom: 5px;
}
.news-header .title {
    color: #444;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
}

@media screen and (max-width: 1240px) {
    .news-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 700px) {
    .news-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 400px) {
    .news-list .item {
        width: auto;
        float: none;
    }
    .news-list .pic {
        height: auto;
    }
}